package com.police.policedatasystem.mine.model;

import java.io.Serializable;

/**
 * {
 * "bh": "JL0100002016",
 * "createTimeStr": "2024-03-13 09:05:39.0",
 * "ly": "PC",
 * "params": {},
 * "spzt": "审批驳回",
 * "sy": "处置警情"
 * }
 */
public class Apply implements Serializable {
    private String bh;//赋能编号
    private String sy;//申请事由
    private String createTimeStr;//申请时间
    private String ly;//信息来源
    private String spzt;//办理状态

    public String getBh() {
        return bh;
    }

    public void setBh(String bh) {
        this.bh = bh;
    }

    public String getSy() {
        return sy;
    }

    public void setSy(String sy) {
        this.sy = sy;
    }

    public String getCreateTimeStr() {
        return createTimeStr;
    }

    public void setCreateTimeStr(String createTimeStr) {
        this.createTimeStr = createTimeStr;
    }

    public String getLy() {
        return ly;
    }

    public void setLy(String ly) {
        this.ly = ly;
    }

    public String getSpzt() {
        return spzt;
    }

    public void setSpzt(String spzt) {
        this.spzt = spzt;
    }
}
